# SG SubGame Package Tools

### Requirements

* CocosCreator `2.4.x (Test in 2.4.8)`
* SG Framework

### Install
```bash
npm install -g subgame-packager
```
### Usage

```bash
sgpkg -- \
    --project <project path> \
    --platform [web|android] \
    --key <assetbundle key> \
    --xxtea <xxtea key> \
    --mode [debug|release|testRelease] \
    --url <cos url>
```